## drupal6-mod-imageapi 1.9

=== debian/changelog ===
drupal6-mod-imageapi (1.9-1) unstable; urgency=low

  * New upstream release.
  * Fixed copyright to respect the Policy.

 -- Al Nikolov <clown@debian.org>  Wed, 03 Nov 2010 19:57:35 +0300

drupal6-mod-imageapi (1.8-1) unstable; urgency=low

  * Initial release. Closes: #595943.

 -- Al Nikolov <clown@debian.org>  Tue, 07 Sep 2010 13:39:07 +0000
