=== debian/control ===
Source: drupal6-mod-imageapi
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/imageapi

Package: drupal6-mod-imageapi
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: imageapi module for Drupal 6
 This API is meant to be used in place of the API provided by 
 image.inc. You probably do not need to install this module unless 
 another module are you using requires it. It provides no new features 
 to your Drupal site. It only provides an API other modules can 
 leverage. Currently GD2 and ImageMagick support are distributed with 
 ImageAPI.
