## drupal6-mod-imageapi 1.10

=== debian/changelog ===
drupal6-mod-imageapi (1.10-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version.
  * Empty build-arch and build-indep rules added.
  * Fixed debian/rules for missing 'translations'.
  * Removed excessive dirs in /usr/share/drupal6/modules/imageapi.

 -- Al Nikolov <clown@debian.org>  Fri, 26 Aug 2011 21:47:58 +0300
