=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_clean -k
 	dh_installdirs
 	dh_installdocs README.txt
-	cp -r translations imageapi.info imageapi.install imageapi.module imageapi_gd.info imageapi_gd.install imageapi_gd.module imageapi_imagemagick.info imageapi_imagemagick.module imagefilter.inc imagerotate.inc $(BUILDDIR)
+	cp -r imageapi.info imageapi.install imageapi.module imageapi_gd.info imageapi_gd.install imageapi_gd.module imageapi_imagemagick.info imageapi_imagemagick.module imagefilter.inc imagerotate.inc $(BUILDDIR)
 	find $(BUILDDIR) -type f |xargs chmod 0644
 
 binary-arch: ;
@@ -39,4 +39,7 @@
 
 binary: binary-indep binary-arch
 
+build-arch: build 
+build-indep: build 
+
 .PHONY: build clean binary-indep binary-arch binary install
