=== debian/watch ===
version=3
http://drupal.org/project/imageapi .*/imageapi-6.x-(\d[\d_.]+)\.tar\.gz
